<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'sl', version '3.10'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'Pridobitev ocene';
$string['activities'] = 'Aktivnosti';
$string['activitiescompleted'] = 'Zaključek aktivnosti';
$string['activitiescompletednote'] = 'Opomba: Aktivnost se pojavi v zgornjem seznamu, če je zanjo nastavljeno zaključevanje.';
$string['activitieslabel'] = 'Dejavnosti/Viri';
$string['activityaggregation'] = 'Pogoj zahteva:';
$string['activityaggregation_all'] = 'VSE izbrane aktivnosti morajo biti zaključene';
$string['activityaggregation_any'] = 'KATERAKOLI aktivnost je zaključena';
$string['activitycompletion'] = 'Zaključevanje dejavnosti';
$string['activitycompletionupdated'] = 'Spremembe so shranjene';
$string['affectedactivities'] = 'Spremembe bodo vplivale na sledeče dejavnosti/vire (<b>{$a}</b>):';
$string['aggregationmethod'] = 'Način združevanja';
$string['all'] = 'Vse';
$string['any'] = 'Katerikoli';
$string['approval'] = 'Odobritev';
$string['areyousureoverridecompletion'] = 'Ste prepričani, da želite preglasiti trenutno stanje zaključenosti aktivnosti za uporabnika in ga nastaviti na "{$a}"?';
$string['badautocompletion'] = 'Ko izberete samodejno zaključevanje, morate omogočiti vsaj eno od zahtev (spodaj).';
$string['bulkactivitycompletion'] = 'Zaključevanje dejavnosti – spremeni več dejavnosti hkrati';
$string['bulkactivitydetail'] = 'Izberite aktivnosti, ki jih želite urediti hkrati.';
$string['bulkcompletiontracking'] = 'Sledenje zaključevanju';
$string['bulkcompletiontracking_help'] = '<strong>Brez:</strong> Brez zaključevanja aktivnosti.

<strong>Ročno:</strong> Udeleženci lahko sami označijo aktivnost kot zaključeno.

<strong>Pod pogoji:</strong> Pokaži aktivnost kot zaključeno, ko so pogoji izpolnjeni.';
$string['checkactivity'] = 'Potrditveno polje za dejavnost/vir: {$a}';
$string['checkall'] = 'Označi/Odznači vse dejavnosti in vire';
$string['checkallsection'] = 'Označi/Odznači vse dejavnosti in vire v naslednjem odseku: {$a}';
$string['completed'] = 'Zaključeno';
$string['completedunlocked'] = 'Nastavitve zaključevanja so odklenjene';
$string['completedunlockedtext'] = 'Ko shranite spremembe, bo stanje zaključevanja izbrisano za vse udeležence. Obrazca ne shranite, če želite še premisliti.';
$string['completedwarning'] = 'Nastavitve zaključevanja so zaklenjene';
$string['completedwarningtext'] = 'Eden ali več udeležencev ({$a}) ima to aktivnost že označeno kot zaključeno. Spreminjanje nastavitev zaključevanja bo izbrisalo statuse, kar lahko povzroči zmedo. Zato so bile možnosti zaklenjene. Odklenite jih le v primeru, ko je to nujno potrebno.';
$string['completion'] = 'Sledenje zaključevanju';
$string['completion-alt-auto-enabled'] = 'Sistem označi to postavko kot zaključeno v skladu s pogoji: {$a}';
$string['completion-alt-auto-fail'] = 'Zaključeno: {$a} (pozitivna ocena ni dosežena)';
$string['completion-alt-auto-n'] = 'Ni zaključeno: {$a}';
$string['completion-alt-auto-n-override'] = 'Ni zaključeno: {$a->modname} (nastavil/-a {$a->overrideuser})';
$string['completion-alt-auto-pass'] = 'Zaključeno: {$a} (pozitivna ocena dosežena)';
$string['completion-alt-auto-y'] = 'Zaključeno: {$a}';
$string['completion-alt-auto-y-override'] = 'Zaključeno {$a->modname} (nastavil/-a {$a->overrideuser})';
$string['completion-alt-manual-enabled'] = 'Udeleženci lahko ročno označijo kot zaključeno: {$a}';
$string['completion-alt-manual-n'] = 'Ni zaključeno: {$a}. Izberi za označiti kot dovršeno';
$string['completion-alt-manual-n-override'] = 'Ni zaključeno: {$a->modname} (nastavil/-a {$a->overrideuser}). Izberite, da označite kot zaključeno.';
$string['completion-alt-manual-y'] = 'Dovršeno: {$a}. Izberi za označiti kot nedovršeno';
$string['completion-alt-manual-y-override'] = 'Zaključeno: {$a->modname} (nastavil/-a {$a->overrideuser}). Izberite, da označite kot nezaključeno.';
$string['completion-fail'] = 'Zaključeno (pozitivna ocena ni dosežena)';
$string['completion-n'] = 'Ni zaključeno';
$string['completion-n-override'] = 'Ni zaključeno (nastavil/-a {$a})';
$string['completion-pass'] = 'Zaključeno (pozitivna ocena dosežena)';
$string['completion-y'] = 'Zaključeno';
$string['completion-y-override'] = 'Zaključeno (nastavil/-a {$a})';
$string['completion_automatic'] = 'Pokaži aktivnost kot zaključeno, ko so pogoji izpolnjeni';
$string['completion_help'] = 'Če je to omogočeno, se sledi zaključevanju aktivnosti, bodisi ročno bodisi avtomatsko (tj. na podlagi določenih pogojev). Določi se lahko več pogojev. V tem primeru se aktivnost zaključi, ko so izpolnjeni VSI pogoji.

Kljukica v kvadratku ob imenu aktivnosti na osrednji strani predmeta označuje zaključenost aktivnosti.';
$string['completion_link'] = 'dejavnost/zaključenost';
$string['completion_manual'] = 'Udeleženci lahko to aktivnost ročno označijo kot zaključeno';
$string['completion_none'] = 'Ne prikaži dokončanja dejavnosti';
$string['completionactivitydefault'] = 'Uporabi privzeto';
$string['completiondefault'] = 'Privzeto sledenje zaključevanju';
$string['completiondisabled'] = 'Onemogočeno, ni prikazano v nastavitvah dejavnosti';
$string['completionduration'] = 'Vpis';
$string['completionenabled'] = 'Omogočeno, urejanje poteka z nastavitvami zaključevanja in nastavitvami aktivnosti';
$string['completionexpected'] = 'Pričakuj zaključenost do';
$string['completionexpected_help'] = 'Ta nastavitev določa datum pričakovane zaključenosti za aktivnost.';
$string['completionexpecteddesc'] = 'Pričakovana zaključenost do {$a}';
$string['completionexpectedfor'] = 'Pričakovana zaključenost za \'{$a->modulename}\' dejavnost \'{$a->instancename}\'';
$string['completionicons'] = 'Označna polja zaključenosti';
$string['completionicons_help'] = 'Kljukica v kvadratku poleg imena aktivnosti se lahko uporabi kot oznaka za zaključenost aktivnosti.

Če ima kvadratek <strong>črtkan rob</strong>, se bo kljukica prikazala samodejno, ko bo aktivnost zaključena v skladu s pogoji, ki jih je določil izvajalec.

Če ima kvadratek <strong>neprekinjen rob</strong>, se lahko s klikom nanj ročno označi zaključenost. Ponovni klik odstrani kljukico.';
$string['completionmenuitem'] = 'Zaključevanje';
$string['completionnotenabled'] = 'Zaključevanje ni omogočeno';
$string['completionnotenabledforcourse'] = 'Za ta predmet zaključevanje ni omogočeno';
$string['completionnotenabledforsite'] = 'Za to stran zaključevanje ni omogočeno';
$string['completionondate'] = 'Datum';
$string['completionondatevalue'] = 'Datum, ko bo predmet označen kot zaključen';
$string['completionsettingslocked'] = 'Nastavitve zaključevanja so zaklenjene';
$string['completionupdated'] = 'Posodobljena zaključenost za aktivnost <b>{$a}</b>';
$string['completionusegrade'] = 'Zahtevaj oceno';
$string['completionusegrade_desc'] = 'Udeleženec mora dobiti oceno, da zaključi to aktivnost';
$string['completionusegrade_help'] = 'Če je omogočeno, se aktivnost smatra za zaključeno, ko udeleženec dobi oceno. Ustrezne ikone za zaključenost se prikažejo, če je za to aktivnost nastavljena najnižja ocena, s katero udeleženec uspešno opravi aktivnost.';
$string['completionview'] = 'Zahtevaj ogled';
$string['completionview_desc'] = 'Udeleženec si mora ogledati to aktivnost, da jo zaključi';
$string['configcompletiondefault'] = 'Privzete nastavitve za sledenje zaključevanju ob tvorjenju aktivnosti.';
$string['configenablecompletion'] = 'Če je to omogočeno, je na voljo sledenje zaključevanju (napredku) na nivoju predmeta.';
$string['confirmselfcompletion'] = 'Potrditev ročnega zaključka.';
$string['courseaggregation'] = 'Pogoj zahteva:';
$string['courseaggregation_all'] = 'VSI izbrani predmeti morajo biti zaključeni';
$string['courseaggregation_any'] = 'KATERIKOLI izbrani predmet je zaključen';
$string['coursealreadycompleted'] = 'Predmet je že označen kot zaključen.';
$string['coursecomplete'] = 'Predmet zaključen';
$string['coursecompleted'] = 'Predmet zaključen';
$string['coursecompletion'] = 'Zaključevanje predmeta';
$string['coursecompletioncondition'] = 'Pogoj: {$a}';
$string['coursegrade'] = 'Ocena predmeta';
$string['coursesavailable'] = 'Predmeti, ki so na voljo';
$string['coursesavailableexplaination'] = 'Opomba: Da se predmet pojavi na tem seznamu, morajo biti zanj nastavljeni pogoji zaključevanja predmeta.';
$string['criteria'] = 'Kriteriji';
$string['criteriagroup'] = 'Kriteriji skupine';
$string['criteriarequiredall'] = 'Vsi spodnji kriteriji so obvezni';
$string['criteriarequiredany'] = 'Potreben je vsaj eden od spodnjih kriterijev';
$string['csvdownload'] = 'Prenesi v formatu razpredelnice (UTF-8 .csv)';
$string['datepassed'] = 'Datum je pretekel';
$string['days'] = 'Dnevi';
$string['daysoftotal'] = '{$a->days} od {$a->total}';
$string['defaultcompletion'] = 'Privzeta nastavitev zaključevanja aktivnosti';
$string['defaultcompletionupdated'] = 'Spremembe so shranjene';
$string['deletecompletiondata'] = 'Izbriši podatke o zaključevanju';
$string['dependencies'] = 'Odvisnosti';
$string['dependenciescompleted'] = 'Dokončanost drugih predmetov';
$string['editcoursecompletionsettings'] = 'Uredi nastavitve zaključevanja predmeta';
$string['enablecompletion'] = 'Omogoči sledenje zaključevanju';
$string['enablecompletion_help'] = 'Če je to omogočeno, se lahko v nastavitvah aktivnosti nastavijo pogoji za zaključevanje aktivnosti in/ali zaključevanja predmeta. Nastavitev je priporočljiva, saj omogoča, da so na Pregledni plošči prikazani podatki o napredku.';
$string['enrolmentduration'] = 'Trajanje vpisa';
$string['enrolmentdurationlength'] = 'Udeleženec mora ostati vpisan';
$string['err_noactivities'] = 'Informacija o zaključevanju ni omogočena za nobeno aktivnost, zato je prikaz prazen. Informacije o zaključevanju omogočite z urejanjem nastavitev za posamezno aktivnost.';
$string['err_nocourses'] = 'Zaključevanje predmeta ni omogočeno za noben drugi predmet, zato je prikaz prazen. Zaključevanje predmeta se omogoči v nastavitvah predmeta.';
$string['err_nograde'] = 'Ocena za uspešen zaključek predmeta še ni nastavljena. Da omogočite ta tip kriterija, morate za ta predmet nastaviti zahtevano oceno.';
$string['err_noroles'] = 'V tem predmetu ni vlog z možnostmi \'moodle/course:markcomplete\'.';
$string['err_nousers'] = 'V tem predmetu ali skupini ni udeležencev, za katere bi bile prikazane informacije o zaključenosti. (Privzeto je, da je informacija o zaključevanju prikazana samo za udeležence. Ta napaka se pojavi, če udeleženci niso prisotni. Skrbniki lahko spremenijo to možnost preko skrbniškega okna.)';
$string['err_settingslocked'] = 'Nastavitve so bile zaklenjene, ker je eden ali več udeležencev že izpolnilo kriterije. Odklepanje nastavitev kriterija za zaključevanje bo izbrisalo vse uporabniške podatke, kar lahko povzroči zmedo.';
$string['err_system'] = 'V sistemu zaključevanja je prišlo do napake. (Sistemski administratorji lahko omogočijo razhroščevalne informacije za ogled več podrobnosti.)';
$string['eventcoursecompleted'] = 'Predmet zaključen';
$string['eventcoursecompletionupdated'] = 'Posodobljeno zaključevanje predmeta';
$string['eventcoursemodulecompletionupdated'] = 'Zaključevanje aktivnosti predmeta je posodobljeno';
$string['eventdefaultcompletionupdated'] = 'Privzeto zaključevanje aktivnosti predmeta je posodobljeno';
$string['excelcsvdownload'] = 'Prenos v Excel-kompatibilnemu formatu (.csv)';
$string['fraction'] = 'Ulomek';
$string['graderequired'] = 'Zahtevana ocena pri predmetu';
$string['gradexrequired'] = 'zahtevano: {$a}';
$string['hiddenrules'] = 'Nekatere nastavitve, ki so specifične za <b>{$a}</b>, so skrite. V primeru, da si jih želite ogledati, odznačite druge aktivnosti.';
$string['inprogress'] = 'V teku';
$string['manual'] = 'Ročno';
$string['manualcompletionby'] = 'Ročno zaključevanje od drugih';
$string['manualcompletionbynote'] = 'Opomba: Zmožnost moodle/course:markcomplete mora biti omogočena, da se na seznamu pojavi vloga.';
$string['manualselfcompletion'] = 'Ročno samostojno zaključevanje';
$string['manualselfcompletionnote'] = 'Opomba: Predmetu je potrebno dodati blok za ročno zaključevanje, če je le-to omogočeno.';
$string['markcomplete'] = 'Označi kot zaključeno';
$string['markedcompleteby'] = 'Zaključenost označi: {$a}';
$string['markingyourselfcomplete'] = 'Ročna samostojna označitev zaključka';
$string['modifybulkactions'] = 'Izberite dejanja, ki jih želite urediti hkrati';
$string['moredetails'] = 'Več podrobnosti';
$string['nocriteriaset'] = 'Za ta predmet ni določenega kriterija za zaključevanje';
$string['nogradeitem'] = 'Zahteva po oceni ne more biti izbrana za <b>{$a}</b>, ker ta aktivnost ne predvideva ocene.';
$string['notcompleted'] = 'Ni zaključeno';
$string['notenroled'] = 'V ta predmet niste vpisani';
$string['nottracked'] = 'V tem predmetu trenutno ni sledenja zaključevanju';
$string['notyetstarted'] = 'Še ni začeto';
$string['overallaggregation'] = 'Pogoji zaključka';
$string['overallaggregation_all'] = 'Predmet se zaključi, ko so izpolnjeni VSI pogoji';
$string['overallaggregation_any'] = 'Predmet se zaključi, ko je izpolnjen KATERIKOLI pogoj';
$string['pending'] = 'Na čakanju';
$string['periodpostenrolment'] = 'Obdobje po vpisu';
$string['privacy:metadata:completionstate'] = 'Če je bila aktivnost zaključena';
$string['privacy:metadata:course'] = 'Identifikator predmeta';
$string['privacy:metadata:coursecompletedsummary'] = 'Shranjuje informacije o uporabnikih, ki so izpolnili kriterije v predmetu';
$string['privacy:metadata:coursemoduleid'] = 'ID aktivnosti';
$string['privacy:metadata:coursemodulesummary'] = 'Shranjuje podatke o zaključenosti aktivnosti uporabnika';
$string['privacy:metadata:coursesummary'] = 'Shranjuje podatke uporabnika o zaključenosti predmeta';
$string['privacy:metadata:gradefinal'] = 'Končna ocena prejeta za zaključek predmeta';
$string['privacy:metadata:overrideby'] = 'ID uporabnika, ki je preglasil zaključenost aktivnosti';
$string['privacy:metadata:reaggregate'] = 'Če je bil predmet ponovno združen.';
$string['privacy:metadata:timecompleted'] = 'Čas, ko je bil predmet zaključen.';
$string['privacy:metadata:timeenrolled'] = 'Čas, ko je bil uporabnik vpisan v predmet';
$string['privacy:metadata:timemodified'] = 'Čas, ko je bila spremenjena zaključenost aktivnosti';
$string['privacy:metadata:timestarted'] = 'Čas začetka predmeta.';
$string['privacy:metadata:unenroled'] = 'Če je bil uporabnik izpisan iz predmeta';
$string['privacy:metadata:userid'] = 'ID uporabnika s podatki o zaključku predmeta in zaključevanju aktivnosti';
$string['privacy:metadata:viewed'] = 'Če je bila aktivnost ogledana';
$string['progress'] = 'Napredek udeleženca';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'Napredek: {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'Priznavanje predhodnega učenja';
$string['remainingenroledfortime'] = 'Ostanite vpisani določeno časovno obdobje';
$string['remainingenroleduntildate'] = 'Ostanite vpisani do določenega datuma';
$string['reportpage'] = 'Prikaz uporabnikov {$a->from} do {$a->to} od skupno {$a->total}.';
$string['requiredcriteria'] = 'Zahtevan kriterij';
$string['resetactivities'] = 'Počisti vse označene dejavnosti in vire';
$string['restoringcompletiondata'] = 'Zapis podatkov zaključevanja';
$string['roleaggregation'] = 'Pogoj zahteva:';
$string['roleaggregation_all'] = 'VSE izbrane vloge morajo označiti, da je pogoj izpolnjen';
$string['roleaggregation_any'] = 'KATERAKOLI izbrana vloga označi, da je pogoj izpolnjen';
$string['roleidnotfound'] = 'ID vloge {$a} ni bil najden';
$string['saved'] = 'Shranjeno';
$string['seedetails'] = 'Ogled podrobnosti';
$string['select'] = 'Izberi';
$string['self'] = 'Uporabnik';
$string['selfcompletion'] = 'Lastno ročno zaključevanje';
$string['showinguser'] = 'Prikaz uporabnika';
$string['unenrolingfromcourse'] = 'Izpis iz predmeta';
$string['unenrolment'] = 'Izpis';
$string['unit'] = 'Enota';
$string['unlockcompletion'] = 'Odkleni možnosti zaključevanja';
$string['unlockcompletiondelete'] = 'Odkleni možnosti zaključevanja in izbriši uporabniške podatke o zaključevanju';
$string['updateactivities'] = 'Posodobi stanje zaključevanja pri označenih aktivnostih';
$string['usealternateselector'] = 'Uporabi nadomestni izbirnik predmeta';
$string['usernotenroled'] = 'Uporabnik ni vpisan v ta predmet';
$string['viewcoursereport'] = 'Ogled poročila o predmetu';
$string['viewingactivity'] = 'Ogled {$a}';
$string['withconditions'] = 'Pod pogoji';
$string['writingcompletiondata'] = 'Pisanje podatkov o zaključevanju';
$string['xdays'] = '{$a} dni';
$string['yourprogress'] = 'Sledenje napredku';
