<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_answersheets', language 'sl', version '3.10'.
 *
 * @package     quiz_answersheets
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admin_instruction_message'] = 'Sporočilo z navodili';
$string['admin_instruction_message_des'] = 'Vpisano besedilo bo prikazano na vrhu poročila. To lahko uporabite, na primer, za dodajanje povezave na pravilnike inštitucije glede tiskanja povzetnih kvizov.';
$string['answer_sheet_label'] = 'List s pravilnimi odgovori';
$string['answer_sheet_title'] = '{$a->courseshortname} - {$a->quizname} - List odgovorov';
$string['answersheets'] = 'Izvozi poskuse';
$string['answersheets:bulkdownload'] = 'Masovni prenos preglednih listov';
$string['answersheets:componentname'] = 'Izvozi poskuse kviza';
$string['answersheets:createattempt'] = 'Ustvari poskus za drugega uporabnika';
$string['answersheets:submitresponses'] = 'Oddaj odzive učečih';
$string['answersheets:view'] = 'Prikaži list poskusov';
$string['answersheets:viewrightanswers'] = 'Prikaži list pravilnih odgovorov';
$string['answersheetsfilename'] = 'Izvozljivi_poskusi_kviza';
$string['answersheetsreport'] = 'Izvozi poskuse kviza';
$string['attempt_sheet_label'] = 'List poskusov';
$string['attempt_sheet_title'] = '{$a->courseshortname} - {$a->quizname} - List poskusov';
$string['bulkdownloadlink'] = 'Masovni prenos preglednih listov';
$string['bulkinstructions'] = 'Če želite izvesti masovni prenos preglednih listov, na svojem računalniku potrebujete orodje \'save-answersheets\'. Ko imate orodje nameščeno:

1. Poskusi, ki bodo prenešeni, če sledite tem navodilom, temeljijo na nastavitvah poročila, ki ste ga pravkar zapustili. Ta proces bo sledil vsem obstoječim povezavam na **pregledne liste** v poročilu. Če imate dvome, se vrnite nazaj in se prepričajte, da poročilo prikazuje vse poskuse, ki jih želite izvoziti.
2. Ko ste pripravljeni, prenesite [datoteko s koraki za masovni prenos]({$a->scripturl}), ki vsebuje navodila za orodje \'save-answersheets\'. **Ne pozabite na zgornje opozorilo!**
3. Shranite datoteko (ki naj bi bila poimenovana `{$a->scriptname}-steps.txt`) v isto mapo, kjer je na vašem računalniku nameščeno orodje \'save-answersheets\'.
4. Odprite ukazni poziv in se premaknite v to mapo.
5. Vpišite ukaz `.\\save-answersheets \'{$a->scriptname}-steps.txt\'` in počakajte da se ukaz izvede. Ukaz sproti izpisuje trenutno stanje izvajanja.
6. Ko se izvajanje zaključi, bi morala biti v podmapi \'output\' datoteka `{$a->scriptname}.zip`.
7. Ne pozabite izbrisati datoteke `{$a->scriptname}-steps.txt`.

Ko datoteko prenesete, lahko datoteke za samo enega učečega pridobite tako, da zaženete ukaz `.\\save-answersheets --download-only \'X1234567\' \'{$a->scriptname}-steps.txt\'`.

Če ponovno zaženete katerega izmed teh ukazov, bodo ti prenesli samo datoteke, ki še niso bile prenešene. To je lahko uporabno, na primer, če je nek kviz poskusilo le nekaj novih učečih.';
$string['bulkinstructionstitle'] = 'Navodila za masovni prenos preglednih listov';
$string['bulkinstructionswarning'] = '<b>Opozorilo</b>! Datoteka, katero prenesete v drugem koraku na povezavi spodnjih navodil, vsebuje dovolj podatkov, da lahko orodje dostopa do poskusov reševanja kviza prek vaše trenutne seje. Takoj ko končate z uporabo datoteke jo <b>morate</b> izbrisati. Če jo obdržite, to predstavlja varnostno tveganje.';
$string['coderunner_instruction'] = 'Napišite svoj odgovor v predvideno mesto.';
$string['column_answer_sheet'] = 'Listi odgovorov';
$string['column_attempt_sheet'] = 'Listi poskusov';
$string['column_submit_student_responses'] = 'Oddaj odzive učečih';
$string['combine_feedback_correct'] = 'Če je pravilno:';
$string['combine_feedback_general'] = 'Splošni odziv in dodatne informacije:';
$string['combine_feedback_incorrect'] = 'Če je nepravilno:';
$string['combine_feedback_partially_correct'] = 'Če je delno pravilno:';
$string['create_attempt'] = 'Ustvari poskus';
$string['create_attempt_modal_button'] = 'Ustvari';
$string['create_attempt_modal_description'] = 'Ste prepričani, da želite ustvariti poskus kviza za {$a}?';
$string['create_attempt_modal_title'] = 'Potrditev';
$string['ddimageortext_instruction'] = 'Označite točke na sliki in napišite črko pripadajočega odgovora (A, B, C, D, ...) poleg njih. Zraven odgovora se nahaja število, ki pove, kolikokrat je lahko odgovor uporabljen. Na primer, (1) pomeni, da je lahko odgovor uporabljen enkrat, (2) pomeni, da je lahko odgovor uporabljen dvakrat itd. Zvezdica (*) pomeni, da odgovor nima omejenega števila uporab.';
$string['ddmarker_instruction'] = 'Označite točke na sliki in napišite črko pripadajočega odgovora (A, B, C, D, ...) poleg njih. Zraven odgovora se nahaja število, ki pove, kolikokrat je lahko odgovor uporabljen. Na primer, (1) pomeni, da je lahko odgovor uporabljen enkrat, (2) pomeni, da je lahko odgovor uporabljen dvakrat itd. Zvezdica (*) pomeni, da odgovor nima omejenega števila uporab.';
$string['ddwtos_instruction'] = 'Napišite črko pripadajočega odgovora (A, B, C, D, ...) v predvideno mesto. Zraven odgovora se nahaja število, ki pove, kolikokrat je lahko odgovor uporabljen. Na primer, (1) pomeni, da je lahko odgovor uporabljen enkrat, (2) pomeni, da je lahko odgovor uporabljen dvakrat itd. Zvezdica (*) pomeni, da odgovor nima omejenega števila uporab.';
$string['essay_instruction'] = 'Napišite svoj odgovor v predvideno mesto.';
$string['event_attempt_created'] = 'Poskus kviza ustvarjen za uporabnika';
$string['event_attempt_printed'] = 'List poskusov kviza natisnjen';
$string['event_attempt_viewed'] = 'List poskusov kviza ogledan';
$string['event_responses_submitted'] = 'Odzivi oddani za uporabnika';
$string['event_right_answer_printed'] = 'List pravilnih odgovorov kviza natisnjen';
$string['event_right_answer_viewed'] = 'List pravilnih odgovorov kviza ogledan';
$string['examcode'] = 'Potrditvena koda';
$string['gapselect_instruction'] = 'Napišite črko pripadajočega odgovora (A, B, C, D, ...) v predvideno mesto.';
$string['interactive_content_warning'] = 'Interaktivne vsebine niso na voljo v tem formatu.';
$string['match_instruction'] = 'Napišite črko pripadajočega odgovora (A, B, C, D, ...) v predvideno mesto.';
$string['multichoice_instruction'] = 'Izberite pravilen odgovor.';
$string['numerical_instruction'] = 'Napišite svoj odgovor (v številski obliki) v predvideno mesto.';
$string['ordering_instruction'] = 'Napišite pravilen vrstni red v predvideno mesto.';
$string['oumultiresponse_instruction'] = 'Izberite pravilen odgovor/odgovore.';
$string['page_type_answer'] = 'List odgovorov';
$string['page_type_attempt'] = 'List poskusov';
$string['page_type_review'] = 'Pregledni list';
$string['pluginname'] = 'Izvozi poskuse kviza';
$string['pmatch_instruction'] = 'Napišite svoj odgovor v predvideno mesto. Odgovor naj bo kratek - en ali dva stavka.';
$string['pmatchjme_instruction'] = 'Napišite svoj odgovor v predvideno mesto.';
$string['print'] = 'Natisni';
$string['print_header'] = '{$a->courseshortname} {$a->quizname} za {$a->studentname} ustvarjena {$a->generatedtime} - {$a->sheettype}';
$string['print_header_minimised'] = '{$a->courseshortname} {$a->quizname} ustvarjena {$a->generatedtime} - {$a->sheettype}';
$string['privacy:metadata'] = 'Vtičnik Izvozi poskuse kviza ne hrani nobenih osebnih podatkov. Ponuja dodaten vmesnik za ogled in upravljanje s podatki, ki so v lasti aktivnosti kviza.';
$string['review_sheet_label'] = 'Pregledni list';
$string['review_sheet_title'] = '{$a->courseshortname} - {$a->quizname} - Pregledni list';
$string['shortanswer_instruction'] = 'Napišite svoj odgovor v predvideno mesto. Odgovor naj bo kratek - en ali dva stavka.';
$string['showquestioninstruction'] = 'Prikaži privzeto besedilo z navodili?';
$string['showuserinfo'] = 'Prepoznavne informacije, ki so prikazane o uporabnikih';
$string['stack_instruction'] = 'Napišite svoj odgovor v predvideno mesto.';
$string['strftime_header'] = '%d %b %Y, %H:%M';
$string['submit_student_responses_dialog_content'] = 'Ste prepričani da želite oddati?';
$string['submit_student_responses_label'] = 'Oddaj odzive...';
$string['submit_student_responses_on_behalf'] = 'Oddaj odzive v imenu {$a} in končaj poskus';
$string['submit_student_responses_title'] = '{$a}: Oddaj odzive učečega';
$string['truefalse_instruction'] = 'Izberite pravilen odgovor.';
$string['user_identity_fields'] = '({$a})';
$string['varnumeric_instruction'] = 'Napišite svoj odgovor v predvideno mesto.';
$string['varnumericset_instruction'] = 'Napišite svoj odgovor v predvideno mesto.';
$string['varnumunit_instruction'] = 'Napišite svoj odgovor v predvideno mesto.';
$string['webservicecannotcreateattempts'] = 'Napaka pri ustvarjanju poskusa';
$string['wordselect_instruction'] = 'Izberite odgovore tako, da obkrožite ključne besede.';
