<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_analytics', language 'sl', version '3.10'.
 *
 * @package     tool_analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'Točnost';
$string['allpredictions'] = 'Vsa predvidevanja';
$string['analysingsitedata'] = 'Analiziranje strani';
$string['analyticmodels'] = 'Analitični modeli';
$string['bettercli'] = 'Ocenjevanje modelov in ustvarjanje predvidevanj lahko vključuje zahtevno procesiranje. Priporočljivo je, da zaženete te aktivnosti iz ukazne vrstice.';
$string['cantguessenddate'] = 'Ni mogoče ugotoviti končnega datuma';
$string['cantguessstartdate'] = 'Ni mogoče ugotoviti začetnega datuma';
$string['clearmodelpredictions'] = 'Ali ste prepričani, da želite izbrisati vsa "{$a}" predvidevanja?';
$string['clearpredictions'] = 'Izbriši predvidevanja';
$string['clienablemodel'] = 'Model lahko omogočite tako, da izberete metodo delitve časa s pomočjo ID. Omogočite ga lahko tudi pozneje z uporabo spletnega vmesnika (\'brez\' za izhod).';
$string['clievaluationandpredictions'] = 'Načrtovano opravilo se ponavlja prek omogočenih modelov in pridobiva predvidevanja. Ovrednotenje modelov prek spletnega vmesnika je onemogočeno. Dovolite lahko ročno izvajanje teh procesov prek spletnega vmesnika, tako da onemogočite nastavitev analitike <a href="{$a}">\'onlycli\'</a>.';
$string['clievaluationandpredictionsnoadmin'] = 'Načrtovano opravilo se ponavlja skozi omogočene modele in pridobiva predvidevanja. Ocenjevanje modelov prek spletnega vmesnika je onemogočeno. Administrator strani ga lahko omogoči.';
$string['disabled'] = 'Onemogočeno';
$string['editmodel'] = 'Uredi "{$a}" model';
$string['edittrainedwarning'] = 'Ta model je že bil priučen. Upoštevajte, da se bodo s spreminjanjem njegovih indikatorjev ali metode delitve časa izbrisala prejšnja predvidevanja in začela generirati nova.';
$string['enabled'] = 'Omogočeno';
$string['errorcantenablenotimesplitting'] = 'Preden omogočite model, morate izbrati metodo delitve časa.';
$string['errornoenabledandtrainedmodels'] = 'Za predvidevanje ni na voljo nobenega omogočenega in priučenega modela.';
$string['errornoenabledmodels'] = 'Za priučitev ni na voljo nobenih omogočenih modelov.';
$string['errornoexport'] = 'Izvozijo se lahko samo priučeni modeli';
$string['errornostaticevaluated'] = 'Modelov, ki temeljijo na predpostavkah, ni mogoče oceniti. Vedno so 100 % pravilni glede na to, kako so bili definirani.';
$string['errornostaticlog'] = 'Modelov, ki temeljijo na predpostavkah, ni mogoče oceniti, saj ni dnevnika zapisov izvedb.';
$string['erroronlycli'] = 'Izvedba dovoljena samo prek ukazne vrstice';
$string['errortrainingdataexport'] = 'Podatkov o priučitvi modela ni bilo mogoče izvoziti';
$string['evaluate'] = 'Oceni';
$string['evaluatemodel'] = 'Oceni model';
$string['evaluationinbatches'] = 'Vsebine spletne strani so izračunane in shranjene v paketih. Postopek ocenjevanja se lahko kadarkoli ustavi. Ko se naslednjič ponovno zažene, se bo nadaljeval od točke, kjer se je zaustavil.';
$string['export'] = 'Izvozi';
$string['exporttrainingdata'] = 'Izvozi podatke o priučitvi';
$string['extrainfo'] = 'Informacije';
$string['generalerror'] = 'Napaka pri ocenjevanju. Koda statusa {$a}';
$string['getpredictions'] = 'Pridobi predvidevanja';
$string['goodmodel'] = 'To je dober model za uporabo pri pridobivanju predvidevanj. Omogočite ga, da začnete s pridobivanjem predvidevanj.';
$string['indicators'] = 'Indikatorji';
$string['info'] = 'Informacije';
$string['insights'] = 'Vpogledi';
$string['invalidanalysables'] = 'Neveljavni elementi strani';
$string['invalidanalysablesinfo'] = 'Te strani navajajo elemente, ki jih je mogoče analizirati in jih ta model za predvidevanja ne more uporabiti. Navedenih elementov ni mogoče uporabiti za priučitev modela za predvidevanje in model za predvidevanje ne more pridobiti predvidevanj z njihove strani.';
$string['invalidanalysablestable'] = 'Neveljavna tabela elementov na strani, ki jih je mogoče analizirati';
$string['invalidprediction'] = 'Neveljavno za pridobivanje predvidevanj';
$string['invalidtraining'] = 'Neveljavno za priučitev modela';
$string['loginfo'] = 'Dnevnik dodatnih informacij';
$string['modelid'] = 'ID modela';
$string['modelinvalidanalysables'] = 'Neveljavni elementi, ki jih je mogoče analizirati, za model "{$a}"';
$string['modelresults'] = '{$a} rezultatov';
$string['modeltimesplitting'] = 'Deljenje časa';
$string['nextpage'] = 'Naslednja stran';
$string['nodatatoevaluate'] = 'Na voljo ni nobenih podatkov za ocenitev modela';
$string['nodatatopredict'] = 'Ni novih elementov za pridobitev predvidevanj za';
$string['nodatatotrain'] = 'Ni novih podatkov, ki bi se lahko uporabili za priučitev';
$string['notdefined'] = 'Ni še definirano';
$string['pluginname'] = 'Analitični modeli';
$string['predictionprocessfinished'] = 'Postopek predvidevanja zaključen';
$string['predictionresults'] = 'Rezultati predvidevanja';
$string['predictmodels'] = 'Predvidi modele';
$string['predictorresultsin'] = 'Prediktor zabeležil informacije v imenik {$a}';
$string['previouspage'] = 'Prejšnja stran';
$string['privacy:metadata'] = 'Vtičnik Analitični modeli ne shranjuje osebnih podatkov.';
$string['sameenddate'] = 'Trenutni končni datum je v redu';
$string['samestartdate'] = 'Trenutni začetni datum je v redu';
$string['scheduledanalysisresults'] = 'Rezultati z uporabo delitve trajanja predmeta {$a->name}';
$string['scheduledanalysisresultscli'] = 'Rezultati z uporabo delitve trajanja izobraževanja {$a->name} (id: {$a->id})';
$string['target'] = 'Cilj';
$string['timesplittingnotdefined'] = 'Delitev časa ni opredeljena.';
$string['timesplittingnotdefined_help'] = 'Preden omogočite model, morate izbrati metodo delitve časa.';
$string['trainandpredictmodel'] = 'Priučitev modela in izračun predvidevanj';
$string['trainingprocessfinished'] = 'Postopek priučitve zaključen';
$string['trainingresults'] = 'Rezultati priučitve';
$string['trainmodels'] = 'Priuči modele';
$string['viewlog'] = 'Dnevnik';
$string['weeksenddateautomaticallyset'] = 'Končni datum samodejno nastavljen na podlagi začetnega datuma in števila odsekov.';
$string['weeksenddatedefault'] = 'Končni datum samodejno izračunan na podlagi začetnega datuma predmeta.';
